2019-08-22 19:04 AEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000174mercuryBugpublic2012-02-13 15:28
Reporterjuliensf 
Assigned Topbone 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000174: documentation for extras/lazy_evaluation is out-of-date
DescriptionThe description of the lazy_evaluation package in extras is out-of-date in various
places, e.g. extras/README.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000452

juliensf (administrator)

This has been fixed. The lazy_evaluation directory in extras is now empty and its former
contents are now either in the standard library or in the samples directory.
+Notes

-Issue History
Date Modified Username Field Change
2010-12-13 17:50 juliensf New Issue
2010-12-13 17:50 juliensf Status new => assigned
2010-12-13 17:50 juliensf Assigned To => pbone
2012-02-13 15:28 juliensf Note Added: 0000452
2012-02-13 15:28 juliensf Status assigned => resolved
2012-02-13 15:28 juliensf Resolution open => fixed
+Issue History